{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003",
  "scrapedAt": "2025-12-17T09:23:28.746Z",
  "page": 1003,
  "count": 10,
  "items": [
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.3/ 21721",
      "title": "หลักเกณฑ์การกู้เงินทุนส่งเสริมกิจการองค์การบริหารส่วนจังหวัด (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การกู้เงินทุนส่งเสริมกิจการ อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_206611_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์การกู้เงินทุนส่งเสริมกิจการ อบจ..pdf&filepath=dispatch_upload/backend/core_dispatch_206611_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "11 พ.ย. 2562",
      "no": "ปท 0023.1/ว21693",
      "title": "ประกาศกระทรวงมหาดไทย เรื่อง การฝึกอบรมหรือดูงานในต่างประเทศของผู้ดำรงตำแหน่งทางการเมืองท้องถิ่นฯ (ประกาศมาแล้ว 2227 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศ มท.เรื่องการอบรมตำแหน่งทางการเมืองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_206589_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศ มท.เรื่องการอบรมตำแหน่งทางการเมืองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_206589_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21399",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 10/62 ลว. 25 ต.ค. 62 (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=62 แจ้งมติ ก.ท.จ. ครั้งที่ 10-62 ลว. 25 ต.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_206468_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=62 แจ้งมติ ก.ท.จ. ครั้งที่ 10-62 ลว. 25 ต.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_206468_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21413/21411",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 10/62 ลว. 24 ต.ค. 62 (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=61 แจ้งมติ ก.อบต. ครั้งที่ 10-62 ลว. 24 ต.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_206454_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=61 แจ้งมติ ก.อบต. ครั้งที่ 10-62 ลว. 24 ต.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_206454_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.3/ว21631",
      "title": "การคัดเลือกคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัด และคณะกรรมการพิจารณาอุทธรณ์ การประเมินภาษีประจำจังหวัด (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206445_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกคณะกรรมการภาษีที่ดินและสิ่งปลูกสร้างประจำจังหวัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206445_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21091",
      "title": "การคัดเลือกกรรมการผู้ทรงคุณวุฒิในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี แทนตำแหน่งว่าง (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=60 การคัดเลือกกรรมการผู้ทรงคุณวุฒิในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี แทนตำแหน่งว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206417_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=60 การคัดเลือกกรรมการผู้ทรงคุณวุฒิในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี แทนตำแหน่งว่าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206417_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21510",
      "title": "การเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา ประจำปี 2563 (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=59 การเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206410_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=59 การเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา ประจำปี 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206410_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21509",
      "title": "แนวทางปฏิบัติในการขอใช้บัญชี (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=58 แนวทางปฏิบัติในการขอใช้บัญชี.pdf&filepath=dispatch_upload/backend/core_dispatch_206404_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=58 แนวทางปฏิบัติในการขอใช้บัญชี.pdf&filepath=dispatch_upload/backend/core_dispatch_206404_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "8 พ.ย. 2562",
      "no": "ปท 0023.2/ว21399",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 10/62 ลว. 25 ต.ค. 62 (ประกาศมาแล้ว 2230 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20191111173942812.pdf&filepath=dispatch_upload/backend/core_dispatch_207037_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20191111173942812.pdf&filepath=dispatch_upload/backend/core_dispatch_207037_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    },
    {
      "date": "7 พ.ย. 2562",
      "no": "ปท 0023.3/ว21572",
      "title": "ขอเน้นย้ำแนวทางการดำเนินงานป้องกันโรคที่มียุงลายเป็นพาหะนำโรค (ประกาศมาแล้ว 2231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเน้นย้ำแนวทางการดำเนินงานป้องกันโรคที่มียุงลายเป็นพาหะนำโรค.pdf&filepath=dispatch_upload/backend/core_dispatch_206351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเน้นย้ำแนวทางการดำเนินงานป้องกันโรคที่มียุงลายเป็นพาหะนำโรค.pdf&filepath=dispatch_upload/backend/core_dispatch_206351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1003,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1003"
    }
  ]
}